LZMORE(1)

NAME
lzmore, lzless - view LZMA compressed (text) files

SYNOPSIS
lzmore [filename ...]
lzless [filename ...]

DESCRIPTION
lzmore is a filter which allows examination of LZMA compressed text files one screenful at a time on a soft-copy terminal.

To use a pager other than the default more, set environment variable PAGER to the name of the desired program, such as less. If lzmore is called as lzless then less is used as the PAGER.

e or q
    When the prompt --More--(Next file: file) is printed, this command causes lzmore to exit.

s   When the prompt --More--(Next file: file) is printed, this command causes zmore to skip the next file and continue.

For list of keyboard commands supported while actually viewing the content of a file, refer to manual of the pager you use, usually more(1) or less(1).

AUTHORS
This manual page was ripped from zmore(1) shipped in gzip package.

SEE ALSO
more(1), zmore(1), lzdiff(1), lzgrep(1), lzma(1)